/* FONT MARKUP */
@font-face {
	font-family: 'MuseoSans_300';
	src: url('fonts/MuseoSans_300.eot');
	src: url('fonts/MuseoSans_300.eot') format('embedded-opentype'),
		 url('fonts/MuseoSans_300.woff2') format('woff2'),
		 url('fonts/MuseoSans_300.woff') format('woff'),
		 url('fonts/MuseoSans_300.ttf') format('truetype'),
		 url('fonts/MuseoSans_300.svg#MuseoSans_300') format('svg');
}
@font-face {
	font-family: 'MuseoSans_700';
	src: url('fonts/MuseoSans_700.eot');
	src: url('fonts/MuseoSans_700.eot') format('embedded-opentype'),
		 url('fonts/MuseoSans_700.woff2') format('woff2'),
		 url('fonts/MuseoSans_700.woff') format('woff'),
		 url('fonts/MuseoSans_700.ttf') format('truetype'),
		 url('fonts/MuseoSans_700.svg#MuseoSans_700') format('svg');
}
@font-face {
	font-family: 'MuseoSans_100';
	src: url('fonts/MuseoSans_100.eot');
	src: url('fonts/MuseoSans_100.eot') format('embedded-opentype'),
		 url('fonts/MuseoSans_100.woff2') format('woff2'),
		 url('fonts/MuseoSans_100.woff') format('woff'),
		 url('fonts/MuseoSans_100.ttf') format('truetype'),
		 url('fonts/MuseoSans_100.svg#MuseoSans_100') format('svg');
}

/* GENERAL MARKUP */
html {
	margin: 0;
	height: 100%;
	width:  100%;
}
body {
	margin: 0;
	height: 100%;
	width:  100%;
	font: normal 400 16px/1.7 'MuseoSans_300', Georgia, serif;
	color: #282a2b;
	cursor: default;
	letter-spacing: .5px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a {
	color: #282a2b;
	border-bottom: 1px solid #282a2b;
}

h1, h2, h3, h4, h5 {
	color: #3cb9e8;
	margin: 0;
	font-weight: normal;
	font-family: 'MuseoSans_100';
	letter-spacing: none;
}
h2 {
	font-size: 48px;
	line-height: 1.4;
}
h3 {
	font-size: 48px;
	margin: 0 0 .3em;
}
h4 {
	font-size: 24px;
	color: #282a2b;
	font-family: 'MuseoSans_300';
}

p {
	margin: 0 0 1.4em;
}
p:last-child {
	margin-bottom: 0;
}

p.bigger {
	font-size: 120%;
	line-height: 1.4;
}
p.smaller {
	font-size: 85%;
}

b, strong {
	font-weight: normal;
	font-family: 'MuseoSans_700';
}

.fl-l {
	float: left;
}
.fl-r {
	float: right;
}

.col {
	width: 100%;
	float: left;
	padding: 0 2%;
}
.col.col-33 { width: 33.3%; }
.col.col-40 { width: 40%; }
.col.col-60 { width: 60%; }
.col.col-66 { width: 66.6%; }
.col.col-50 { width: 50%; }

.p-0 {
	padding: 0;
}

.table {
	display: table;
}
.table .row {
	display: table-row;
}
.table .row .cell {
	display: table-cell;
}

.desk {
	display: none;
}

/* HEADER MARKUP */

header {
	width: 100%;
	position: relative;
	z-index: 9999;
}

header .logo-container {
	width: 100%;
	background: #3cb9e8;
	padding: 50px 0;
}

header .logo-container #logo {
	width: 408px;
	margin: 0 auto;
	display: block;
	opacity: 0;
}

header .headerinfo {
	position: absolute;
	width: 100%;
	padding: 20px;
}

header .headerinfo .left {
	width: 50%;
	float: left;
}

header .headerinfo .right {
	    width: 50%;
    float: left;
    text-align: right;
}
}

header .headerinfo ul {
	display: inline;
}

header .headerinfo ul li {
	display: inline;
}

header .headerinfo .header-details-gas-safe {
	max-width: 13%;
	margin-right: 30px;
}

header .headerinfo .header-details-check-a-trade {
	width: 40%;
}

header .headerinfo .right {
	text-align: right;
}

header .headerinfo a {
	color: white;
	border: none;
	font-size: 25px;
}

header .headerinfo .left i {
	font-size: 25px;
	margin-right: 5px;
}

/* HEADER NAV MARKUP */
nav {
	background: rgba(255,255,255,.9);
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	height: 37px;
}
nav ul {
	text-align: center;
	padding: 0;
	margin: 0;
}
nav ul li {
	display: inline-block;
	padding: 10px 25px;
}
nav ul li a {
	font: normal 400 12px/1.4 'MuseoSans_700', Georgia, serif;
	text-transform: uppercase;
	letter-spacing: .2em;
	float: left;
	border-bottom: 1px solid transparent;
}
nav ul li a.active {
	border-bottom: 1px solid #282a2b;
}

/*HERO MARKUP */
#hero {
	position: relative;
	padding: 0;
}

#hero .hero-image {
	width: 100%;
}

#hero .hero-caption {
	width: 100%;
	background: rgba(255,255,255,.8);
	padding: 30px 0;
	position: absolute;
	bottom: 0;
}
#hero .hero-caption p {
	max-width: 660px;
	width: 100%;
	text-align: center;
	margin: 0 auto;
}
#hero .hero-caption .quote {
	max-width: 600px;
	margin: 0 auto;
}
#hero .hero-caption .quote .review02 {
	display: none;
}
#hero .hero-caption .quote .review01 p {
	max-width: 370px;
}
#hero .hero-caption .quote .review02 p {
	max-width: 410px;
}
#hero .hero-caption .quote p {
	text-align: right;
	font-size: 18px;
	float: left;
	padding-right: 20px;
	margin-bottom: 0;
}
#hero .hero-caption .quote h3 {
	font-family: 'MuseoSans_100';
	text-align: left;
	max-width: 200px;
	float: left;
	line-height: 36px;
	margin-bottom: 0;
}
#hero .hero-caption .quote span {
	font-size: 24px;
	display: block;
}

/* SECTION MARKUP */
section {
	width: 100%;
	padding: 100px 0;
	overflow: auto;
	position: relative;
}
section.p-0 {
	padding: 0;
}
section.grey {
	background: #eee;
}
section.white {
	background: #fff;
}
section.nav {
	padding-top: 100px;
}

.inner {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 2%;
}

/* THE INTRO MARKUP */
#intro,
#contact-us {
	text-align: center;
}
#intro h2 {
	margin-bottom: 20px;
}
#intro p {
	font-size: 20px;
}

.services #intro,
.testimonials #intro {
	background-color: #f5f5f5;
}
.services #intro h4,
.testimonials #intro h4 {
	margin: 30px auto 0;
}
.services #intro h4 {
	max-width: 760px;
}

.services #services {
	padding: 0;
	display: table;
}
.services #services .service {
	display: table-row;
}
.services #services .service .service-cell {
	vertical-align: middle;
	width: 100%;
	background-size: cover;
	background-position: center;
	padding: 0 4%;
}
.services #services .service .service-cell.service-01 {
	background-image: url('../images/service-01.jpg');
}
.services #services .service .service-cell.service-02 {
	background-image: url('../images/radiator.jpg');
}
.services #services .service .service-cell.service-03 {
	background-image: url('../images/service-02.jpg');
}
.services #services .service .service-cell.service-04 {
	background-image: url('../images/service-03.jpg');
}
.services #services .service .service-cell.service-05 {
	background-image: url('../images/service-05.jpg');
}
.services #services .service .service-cell img {
	width: 100%;
}
.services #services .service .service-cell .text-container.right {
	float: left;
	padding-right: 0;
	padding-left: 0;
}
.services #services .service .service-cell .text-container img.mobi {
	margin: 0 -4.3%;
	width: 108.6%;
}
.services #services .service .service-cell .text-container .mobi-padding {
	padding: 50px 0;
}
.services #services h4 {
	margin-bottom: 20px;
}

.services .plumbing-list {
	list-style-type: disc;
}

.services .plumbing-list li {
	display: list-item;
	list-style-type: disc;
}

@media (min-width: 1080px) and (max-width: 1800px) {
		.services #services .service .service-cell {
			padding: 70px!important;
		}
}

@media screen and (min-width: 1080px) {
	.mobi {
		display: none;
	}
	.desk {
		display: block;
	}
	.services #services .service .service-cell {
		width: 50%;
		display: table-cell;
	}
	.services #services .service .service-cell .text-container {
		max-width: 535px;
		float: right;
	}
	.services #services .service .service-cell .text-container .mobi-padding {
		padding: 0;
	}
}
@media screen and (min-width: 1200px) {
	.services #services .service .service-cell {
		padding: 0;
	}
	.services #services .service .service-cell .text-container {
		padding-right: 100px;
	}
	.services #services .service .service-cell .text-container.right {
		padding-left: 100px;
	}
}

/* TESTIMONIALS MARKUP */
.testimonials #testimonials .inner {
	text-align: center;
	font-size: 24px;
	max-width: 960px;
}
.testimonials #testimonials .inner {
	text-align: center;
	font-size: 24px;
	max-width: 960px;
}
.testimonials #testimonials .inner article {
	margin-bottom: 80px;
}
.testimonials #testimonials .inner article:last-child {
	margin-bottom: 0;
}
.testimonials #testimonials .inner strong {
	font-size: 18px;
}
.testimonials img.testimonial {
	margin-bottom: 30px;
}

/* CONTACT US MARKUP */
#contact-us {
	background: #3cb9e8;
}
#contact-us h2 {
	color: #fff;
}


/* BOOK MARKUP */
#book {
	z-index: 100;
}
#book p {
	margin-bottom: .8em;
}
#book img.gas-safe {
	margin-top: 39px;
}

form input {
	width: 96%;
	float: left;
	margin-right: 4%;
	margin-bottom: 4%;
	border: 1px solid #c1c1c1;
	font: normal 400 16px/1.4 'MuseoSans_300', Georgia, serif;
	color: #231f20;
	padding: 5%;
}
form .col:nth-child(2) input {
	width: 100%;
	margin-right: 0;
}
form textarea {
	width: 100%;
	margin-bottom: 2%;
	border: 1px solid #c1c1c1;
	font: normal 400 16px/1.4 'MuseoSans_300', Georgia, serif;
	color: #231f20;
	padding: 3%;
	height: 150px;
}
form input[type=submit] {
	float: right;
	background: #333;
	color: #fff;
	margin-right: 0;
	width: auto;
	padding: 2% 5%;
	-webkit-border-radius: 10px;
			border-radius: 10px;
}

form label.error {
}

/* FOOTER MARKUP */
footer {
	background-color: #282a2b;
	color: #fff;
	padding: 30px 0 70px;
	overflow: auto;
	font-size: 13px;
}
footer a {
	color: #fff;
}

@media screen and (max-width: 1080px) {
	
	.hello {
		float: none;
		width: 60%;
		margin-bottom: 40px;
	}
	
	.photo-04 {
		margin-left: 20%;
	}
	
	.hero .hero-caption {
		position: relative;
	}
	
}
@media screen and (max-width: 768px) {
	
	h1,h2,h3,h4,h5,h6 {
		text-align: center;
	}
	
	p {
		margin: 0 0 1em;
	}
	
	nav {
		position: relative;
		height: 220px;
		background: none;
	}
	nav ul {
		padding: 15px 0;
	}
	nav ul li {
		display: block;
		text-align: center;
		padding: 7px 25px;
	}
	nav ul li a {
		float: none;
	}
	
	header .logo-container #logo {
		width: 260px;
	}
	
	#hero .hero-caption {
		padding: 20px;
	}
	
	.inner {
		padding: 0 5%;
	}
	
	section {
		padding: 40px 0;
	}
	
	.col.col-33,
	.col.col-40,
	.col.col-60,
	.col.col-66,
	.col.col-50,
	.hello,
	.photo,
	.home .photo,
	#hero .hero-caption .quote,
	form input[type=submit] {
		width: 100%;
	}
	
	section.nav {
		padding-top: 0;
	}
	
	#hero .hero-caption {
		position: relative;
	}
	#hero .hero-caption .quote p,
	#hero .hero-caption .quote h3 {
		float: none;
		padding-right: 0;
		width: 100%;
	}
	
	#book .col-40 {
		margin-top: 40px;
	}
	
	.photo {
		margin: 30px 0 10px !important;
		transform: scale(1);
	}
	
	.airports {
		transform: rotate(0deg);
		margin-bottom: 50px;
	}
	
	.gallery-container .thumb {
		width: 46%;
	}
	
	form input[type=submit] {
		-webkit-border-radius: 0px;
		border-radius: 0px;
	}
	
	form input {
		width: 100%;
		margin-right: 0;
	}
}

@media (min-width: 992px) {
	.telephone-mobile {
		display: none;
	}
}

@media (max-width: 991px) {
	.headerinfo {
		display: none;
	}
	.ct {
		margin-left: 10px;
	}
	header .list ul, li {
		padding-top: 20px;
		display: inline		
	}
	header .list ul {
		padding-left: 0;
	}
	header .list {
		margin-top: 25px;
	}
	header .headerinfo .right {
		display: none;
	}
	.telephone-mobile {
		margin-top: 40px;
		width: 100%;
		text-align: center;
		font-size: 18px;
	}
	.telephone-mobile a {
		color: #fff;
		border: none;
	}
	.tel-mobile, .env-mob {
		display: none!important;
	}
	.right {
		text-align: left!important;
	}
	.headerinfo {
		position: relative!important;
		background: #3cb9e8;
	}
	.headerinfo .left, .right {
		width: 100%!important;
	}
	.headerinfo ul {
		padding: 0;
	}
	.header-details-check-a-trade {
		max-width: 22%;
	}
	.header-details-gas-safe {
		max-width: 6%!important;
	}
	.headerinfo .right {
		margin-bottom: 25px;
		text-align: center!important;
	}
}

.gas-safe {
	max-width: 20%;
}